<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cont"
    android:layout_width="match_parent"
    android:layout_height="35dp"
    android:background="@color/white"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_centerVertical="true"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/chemicalName"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/casNum"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/chemicalPurity"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/specifications"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/belonging_person"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/applyNum"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="10sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:background="@color/purple_FFE0E0E0" />
</RelativeLayout>